/* Tables
================================== */
.Rtable {
  display: flex;
  flex-wrap: wrap;
  margin: 0;
  padding: 0;
}
.Rtable-cell {
  box-sizing: border-box;
  flex-grow: 1;
  width: 100%;
  padding: 0.8em 1.2em;
  overflow: hidden;
  list-style: none;
  border: 0;
  background: rgba(112, 128, 144, 0.2);
}
.Rtable-cell > h1,
.Rtable-cell > h2,
.Rtable-cell > h3,
.Rtable-cell > h4,
.Rtable-cell > h5,
.Rtable-cell > h6 {
  margin: 0;
}
/* Table column sizing
================================== */
/*
.Rtable--2cols > .Rtable-cell {
  width: 50%;
}
.Rtable--3cols > .Rtable-cell {
  width: 33.33%;
}
.Rtable--4cols > .Rtable-cell {
  width: 25%;
}
.Rtable--5cols > .Rtable-cell {
  width: 20%;
}
.Rtable--6cols > .Rtable-cell {
  width: 16.6%;
}
*/
/* Page styling
================================== */
/*
html {
  height: 100%;
  background-color: #EEE;
}
body {
  box-sizing: border-box;
  min-height: 100%;
  margin: 0 auto;
  padding: 2em;
  font-family: sans-serif;
  font-size: 1em;
  background-color: white;
  border: double 3px #DDD;
  border-top: none;
  border-bottom: none;
}
*/
.Rtable {
	/* box-sizing: border-box; */
	min-height: 100%;
	margin: 0 auto;
	/* padding: 2em; */
	font-family: sans-serif;
	font-size: 1em;
	background-color: white;
	border-top: none;
	border-bottom: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
}
h3 {
  font-size: 1em;
}
h4 {
  font-size: 1em;
}
strong {
  color: #434d57;
}
/* Apply styles
================================== */
.Rtable {
  position: relative;
  top: 3px;
  left: 3px;
}
.Rtable-cell {
  margin: -3px 0 0 -3px;
  background-color: white;
  border-color: #e2e6e9;
  width: 25%;
}

/* Cell styles
================================== */
.Rtable-cell--dark {
  background-color: slategrey;
  border-color: #5a6673;
  color: white;
}
.Rtable-cell--dark > h1,
.Rtable-cell--dark > h2,
.Rtable-cell--dark > h3,
.Rtable-cell--dark > h4,
.Rtable-cell--dark > h5,
.Rtable-cell--dark > h6 {
  color: white;
}
.Rtable-cell--medium {
  background-color: #b8c0c8;
  border-color: #a9b3bc;
}
.Rtable-cell--light {
  background-color: white;
  border-color: #e2e6e9;
}
.Rtable-cell--highlight {
  background-color: lightgreen;
  border-color: #64e764;
}
.Rtable-cell--alert {
  background-color: darkorange;
  border-color: #cc7000;
  color: white;
}
.Rtable-cell.grey {
	color: #aaa;
}
.Rtable-cell--alert > h1,
.Rtable-cell--alert > h2,
.Rtable-cell--alert > h3,
.Rtable-cell--alert > h4,
.Rtable-cell--alert > h5,
.Rtable-cell--alert > h6 {
  color: white;
}
.Rtable-cell--head {
  border-color: #5a6673;
  width: 50%;
}
.Rtable-cell--head > h3 {
		font-weight:normal;
}
.rule {
	width: 100%;
}
hr {
	height:1px;
	border-width:0;
	background-color:#ddd;
}
.Rtable-cell--foot {
  background-color: #b8c0c8;
  border-color: #a9b3bc;
}
/* unvisited link */
a:link {
  text-decoration: none;
  color: #2B66D3;
}
/* visited link */
a:visited {
  color: #214ea3;
}
/* mouse over link */
a:hover {
  color: #608cde;
}
/* selected link */
a:active {
  color: #2B66D3;
}
/* Responsive
==================================== */
@media all and (max-width: 500px) {
  .Rtable--collapse {
    display: block;
  }
  .Rtable-cell--head {
  	margin-top: 0.5em;
  }
  .Rtable--collapse > .Rtable-cell {
    width: 100% !important;
	padding: 0.3em 0.3em;
  }
  .desktop-only {
  	display: none;
  }
  .Rtable--collapse > .Rtable-cell--foot {
    margin-bottom: 2em;
  }
}
.no-flexbox .Rtable {
  display: block;
}
.no-flexbox .Rtable > .Rtable-cell {
  width: 100%;
}
.no-flexbox .Rtable > .Rtable-cell--foot {
  margin-bottom: 1em;
}